Sakoon - Counsellor - Bug #12812

"Messed Content Displayed in Counsellor Bio When Viewing Own Profile"
02/19/2025 05:41 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025

Priority: Low Due date:

Assignee: Ritik Rasenia % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Specialist in Internal Medicine

| am a board-certified physician specializing in Internal Medicine, with over 10 years of experience in
diagnosing and treating a wide range of medical conditions. | completed my medical degree at Harvard
Medical School and went on to complete my residency at the renowned Massachusetts General Hospital.

| am passionate about providing comprehensive care to my patients, focusing on preventive health, chronic
disease management, and improving the overall quality of life for those under my care. With a

compassionate approach and a commitment to personalized treatment, | believe in empowering patients to
take control of their health.

| am an active member of the American College of Physicians (ACP) and regularly attend conferences to
stay updated with the latest medical advancements. In my free time, | enjoy reading medical journals, hiking,
and spending time with my family.

Qualifications:

« MD, Harvard Medical School
« Residency in Internal Medicine, Massachusetts General Hospital
When a counsellor views their own profile bio, the content appears merged and does not maintain the formatting as entered during

the profile completion process. The bio content should be displayed in the same format and structure as it was initially entered, with
proper line breaks and sections intact
@ Notes Medical School and went on to complete my residency at the renowned Massachusetts General Hospital. | am passionate
about providing comprehensive care to my patients, focusing on preventive health, chronic disease management, and
@ File Managment Counsellor Bio improving the overall quality of life for those under my care. With a compassionate approach and a commitment to
personalized treatment, | believe in empowering patients to take control of their health. | am an active member of the
American College of Physicians (ACP) and regularly attend conferences to stay updated with the latest medical
advancements. In my free time, | enjoy reading medical journals, hiking, and spending time with my family. Qualifications:
MD, Harvard Medical School Residency in Internal Medicine, Massachusetts General Hospital
History
#1 - 02/20/2025 10:34 AM - priyanka Sharma
- Priority changed from Normal to Low
#2 - 02/20/2025 11:34 AM - Mohd Irfan
- Assignee changed from Mohit Rana to Ritik Rasenia
#3 - 02/21/2025 12:18 PM - Ritik Rasenia
- File Screenshot (12).png added
- Status changed from New to Resolved
#4 - 02/28/2025 11:19 AM - priyanka Sharma
- Status changed from Resolved to Closed
Files
clipboard-202502191733-g0kI2.png 394 KB 02/19/2025 priyanka Sharma
clipboard-202502191741-p6f9c.png 380 KB 02/19/2025 priyanka Sharma
Screenshot (12).png 120 KB 02/21/2025 Ritik Rasenia
